# This file created by conda-build 3.21.7
# meta.yaml template originally from:
# /opt/concourse/worker/volumes/live/8bad7157-f9ed-4ea5-5a30-5ca326558415/volume/rsync-recipes/widgetsnbextension-3.5.2-python_3.9-on-osx, last modified Fri Feb 11 02:00:16 2022
# ------------------------------------------------

package:
  name: widgetsnbextension
  version: 3.5.2
source:
  sha256: e0731a60ba540cd19bbbefe771a9076dcd2dde90713a8f87f27f53f2d1db7727
  url: https://pypi.io/packages/source/w/widgetsnbextension/widgetsnbextension-3.5.2.tar.gz
build:
  number: '0'
  script: /opt/concourse/worker/volumes/live/8bad7157-f9ed-4ea5-5a30-5ca326558415/volume/widgetsnbextension_1645009368149/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh/bin/python
    -m pip install . --no-deps --ignore-installed --no-cache-dir -vvv
  string: py39hecd8cb5_0
requirements:
  host:
    - ca-certificates 2021.10.26 hecd8cb5_2
    - certifi 2021.10.8 py39hecd8cb5_2
    - libcxx 12.0.0 h2f01273_0
    - libffi 3.3 hb1e8313_2
    - ncurses 6.3 hca72f7f_2
    - openssl 1.1.1m hca72f7f_0
    - pip 21.2.4 py39hecd8cb5_0
    - python 3.9.7 h88f2d9e_1
    - readline 8.1.2 hca72f7f_1
    - setuptools 58.0.4 py39hecd8cb5_0
    - sqlite 3.37.2 h707629a_0
    - tk 8.6.11 h7bc2e8c_0
    - tzdata 2021e hda174b7_0
    - wheel 0.37.1 pyhd3eb1b0_0
    - xz 5.2.5 h1de35cc_0
    - zlib 1.2.11 h4dc903c_4
  run:
    - notebook >=4.4.1
    - python >=3.9,<3.10.0a0
test:
  commands:
    - pip check
  imports:
    - widgetsnbextension
  requires:
    - pip
about:
  description: 'Interactive HTML widgets for Jupyter notebooks.

    '
  dev_url: https://github.com/jupyter-widgets/ipywidgets/tree/master/python/widgetsnbextension
  doc_url: https://pypi.python.org/pypi/widgetsnbextension
  home: http://ipython.org
  license: BSD-3-Clause
  license_family: BSD
  license_file: LICENSE
  summary: Interactive Widgets for Jupyter
extra:
  copy_test_source_files: true
  final: true
  recipe-maintainers:
    - SylvainCorlay
    - jakirkham
    - jasongrout
    - minrk
    - ocefpaf
    - pbugnion
    - pelson
    - willingc
